<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sl', version '2.2'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Doseganje ocene';
$string['activities'] = 'Dejavnosti';
$string['activitiescompleted'] = 'Dejavnosti zaključene';
$string['activitycompletion'] = 'Zaključevanje dejavnosti';
$string['afterspecifieddate'] = 'Po določenem datumu';
$string['aggregationmethod'] = 'Način združevanja';
$string['all'] = 'Vsi';
$string['any'] = 'Vsak';
$string['approval'] = 'Odobritev';
$string['badautocompletion'] = 'Ko izberete samodejno dokončanje, morate omogočiti tudi vsaj eno od zahtev (spodaj).';
$string['completed'] = 'Zaključeno';
$string['completedunlocked'] = 'Možnosti dokončanja odklenjene';
$string['completedunlockedtext'] = 'Ko shranite spremembe, bo status dokončanja za vse udeležence izbrisan. Obrazca ne shranite, če se želite premisliti kasneje.';
$string['completedwarning'] = 'Možnosti dokončanja zaklenjene';
$string['completedwarningtext'] = 'Eden ali več udeležencev ({$a}) je že označil to dejavnost kot zaključeno. Spreminjanje zaključka možnosti bo izbrisala njihov status dokončanja in lahko povzroči zmedo. Tako so bile možnosti zaklenjene in se ne sme odkleniti, razen, če je to nujno potrebno.';
$string['completion'] = 'Sledenje zaključku';
$string['completion-alt-auto-enabled'] = 'Sistem označi to posatvko kot zaključeno v skladu s pogoji';
$string['completion-alt-auto-fail'] = 'Zaključeno (ni dosežena pozitivna ocena)';
$string['completion-alt-auto-n'] = 'Ni zaključeno';
$string['completion-alt-auto-pass'] = 'Zaključeno (dosežena pozitivna ocena)';
$string['completion-alt-auto-y'] = 'Zaključeno';
$string['completion-alt-manual-enabled'] = 'Študentje lahko to postavko ročno označijo za dovršeno.';
$string['completion-alt-manual-n'] = 'Ni zaključeno: {$a}. Izberi za označiti kot dovršeno';
$string['completion-alt-manual-y'] = 'Dovršeno: {$a}. Izberi za označiti kot nedovršeno';
$string['completion-fail'] = 'Zaključeno (ni dosežena pozitivna ocena)';
$string['completion-n'] = 'Nezaključeno';
$string['completion-pass'] = 'Zaključeno (dosežena pozitivna ocena)';
$string['completion-title-manual-n'] = 'Označi kot dokončano';
$string['completion-title-manual-y'] = 'Označi kot nedokončano';
$string['completion-y'] = 'Zaključeno';
$string['completion_automatic'] = 'Pokaži aktivnost kot dovršeno, ko so pogoji izpolnjeni';
$string['completion_help'] = 'Če je omogočeno, je dokončanje dejavnosti nadzorovano ročno ali avtomatsko, odvisno od določenih pogojev. Po želji lahko nastavite več pogojev. Če nastavite več pogojev, bo aktivnost dokončana šele, ko bodo izpolnjeni VSI pogoji.

Kljukica poleg imena dejavnosti na strani predmeta označuje, kdaj je dejavnost končana.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Udeleženci lahko to aktivnost ročno označijo kot dokončano';
$string['completion_none'] = 'Udeleženci lahko to aktivnost ročno označijo kot dokončano';
$string['completiondisabled'] = 'Onemogočeno, ni prikazano v nastavitvah aktivnosti';
$string['completionenabled'] = 'Omogočeno, urejaj z nastavitvami dovršenosti in aktivnosti';
$string['completionexpected'] = 'Pričakuj dovršenost ob';
$string['completionexpected_help'] = 'Ta nastavitev določa datum, ko se pričakuje, da je aktivnost dovršena. Datum se študentom ne prikaže in je prikazan le v poročilu dokončanosti aktivnosti.';
$string['completionicons'] = 'Označno polje dokončanosti';
$string['completionicons_help'] = 'Kljukico poleg imena aktivnosti lahko uporabite kot oznako za dokončanost aktivnosti.

Če kljukica prikazana z pikami jo lahko, ko menite, da ste aktivnost dokončali, kliknete in s tem odkljukate označno polje. (Ponovni klik odstrani kljukico, če si premislite.) Kljukica je izbirna in je zgolj način za sledenje vašega napredka skozi predmet.

Če je prikazano prazno označno polje se bo kljukica pojavila samodejno, ko boste dokončali aktivnost v skladu z pogoji, ki jih je postavil učitelj.';
$string['completionmenuitem'] = 'Zaključek';
$string['completionnotenabled'] = 'Dokončanje ni omogočeno';
$string['completionnotenabledforcourse'] = 'Za ta predmet dokončanje ni omogočeno';
$string['completionnotenabledforsite'] = 'Za to stran ni omogočeno dokončanje';
$string['completiononunenrolment'] = 'Dokončanje izpisa';
$string['completionsettingslocked'] = 'Nastavitve dokončanja so zaklenjene';
$string['completionstartonenrol'] = 'Sleditev dokončanja se začne ob vpisu';
$string['completionstartonenrolhelp'] = 'Po vpisu začni slediti uporabnikovemu napredku v predmeta.';
$string['completionusegrade'] = 'Zahtevaj oceno';
$string['completionusegrade_desc'] = 'Udeleženec mora dobiti oceno da dokonča to aktivnost';
$string['completionusegrade_help'] = 'Če je omogočeno, se aktivnost smatra za zaključeno ko udeleženec sobi oceno. Opravil ali Neopravl ikone se prikažejo, če je za to aktivnost nastavljena najnižja ocena s katero udeleženec opravi predmet.';
$string['completionview'] = 'Zahtevaj ogled';
$string['completionview_desc'] = 'Udeleženec si mora ogledati to aktivnost, da jo dokonča';
$string['configenablecompletion'] = 'Če je omogočeno vam omogoča sledenje dokončanja (napredka) v nivoju predmeta.';
$string['confirmselfcompletion'] = 'Potrdite samo-dokončanje';
$string['coursealreadycompleted'] = 'Ta predmet ste že opravili';
$string['coursecomplete'] = 'Predmet dokončan';
$string['coursecompleted'] = 'Predmet dokončan';
$string['coursegrade'] = 'Ocena predmeta';
$string['courseprerequisites'] = 'Predpogoji predmeta';
$string['coursesavailable'] = 'Predmeti, ki so na voljo';
$string['coursesavailableexplaination'] = '<i>Da se predmet pojavi na tem seznamu, mora biti nastavljen kriterij za dokončanje predmeta</i>';
$string['criteria'] = 'Kriterij';
$string['criteriagroup'] = 'Kriterij skupine';
$string['criteriarequiredall'] = 'Potrebni so vsi spodnji kriteriji';
$string['criteriarequiredany'] = 'Vsi spodnji pogoji so obvezni';
$string['csvdownload'] = 'Prenesi v formatu razpredelnice (UTF-8 .csv)';
$string['datepassed'] = 'Datum je pretekel';
$string['days'] = 'Dnevi';
$string['daysafterenrolment'] = 'Dnevi po vpisu';
$string['deletecompletiondata'] = 'Izbriši podatke o zaključku predmeta';
$string['deletecoursecompletiondata'] = 'Izbriši podatke o dokončanju predmeta';
$string['durationafterenrolment'] = 'Trajanje po vpisu';
$string['editcoursecompletionsettings'] = 'Uredi nastavitve dokončanja predmeta';
$string['enablecompletion'] = 'Omogoči sledenje dokončanja';
$string['enrolmentduration'] = 'Ostalo dni';
$string['err_noactivities'] = 'informacija o dokončanju ni omogočena za nobeno aktivnost, tako da nobena ne more biti prikazana. Informacije o dokončanju lahko omogočite z urejanjem nastavitev za to aktivnost.';
$string['err_nocourses'] = 'Dokončanje predmeta ni omogočeno za noben drugi predmet, tako da ne more biti prikazan. Omogočite dokončanje predmeta v nastavitvah predmeta.';
$string['err_nograde'] = 'Pozitivna ocena za ta predmet še ni nastavljena. Da omogočite ta tip kriterija, morate za ta predmet ustvariti pozitivno oceno.';
$string['err_noroles'] = 'V tem predmetu ni vlog z možnostmi \'moodle/course:markcomplete\'. To vrsto kriterija lahko omogočite z dodajanjem te možnosti v vloge.';
$string['err_nousers'] = 'V tem predmtov ali skupini ni udeležencev od katerih bi bile prikazane informacije o dokončanju. (Privzeto; informacija o dokončanju je prikazana samo za udeležence, tako da, če ne bo udeležencev boste videli to napako. Skrbniki lahko spremenijo to možnost preko skrbniškega okna.)';
$string['err_settingslocked'] = 'Nastavitve so bile zaklenjene, ker je en ali več udeležencev že dopolnilo pogoje. Odklep nastavitev kriterija za dokončanje bo izbrisalo vse uporebniške podatke in lahko povzroči zmedo.';
$string['err_system'] = 'V sistemu dokončanja se je zgodila notranja napaka. (Za ogled več podrobnosti lhko sistemski administratorji omogočijo razhroščevalne informacije.)';
$string['excelcsvdownload'] = 'Prenesite v Excel-kompatibilnemu formatu (.csv)';
$string['fraction'] = 'Ulomek';
$string['gradexrequired'] = 'Zahtevano: {$a}';
$string['inprogress'] = 'V procesu';
$string['manualcompletionby'] = 'Ročno dokončanje od';
$string['manualselfcompletion'] = 'ročno samo-dokončanje';
$string['markcomplete'] = 'Označi dokončane';
$string['markedcompleteby'] = 'Označi dokončane po {$a}';
$string['markingyourselfcomplete'] = 'Označite sebe kot dokončano';
$string['moredetails'] = 'Več podrobnosti';
$string['nocriteriaset'] = 'Za ta predmet ni določenega kriterija za dokončanje';
$string['notcompleted'] = 'Nezaključeno';
$string['notenroled'] = 'V ta predmet niste vpisani';
$string['notyetstarted'] = 'Ni se še začelo';
$string['overallcriteriaaggregation'] = 'Celostni kriterij združitve tipov';
$string['pending'] = 'Čakam';
$string['periodpostenrolment'] = 'Obdobju po vpisu';
$string['prerequisites'] = 'Predpogoji';
$string['prerequisitescompleted'] = 'Predpogoji dokončani';
$string['progress'] = 'Napredek udeleženca';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Priznavanje predhodnega učenja';
$string['remainingenroledfortime'] = 'Ostanite vpisani za določeno časovno obdobje';
$string['remainingenroleduntildate'] = 'Ostanite vpisani do določenega datuma';
$string['reportpage'] = 'Prikaz uporabnikov {$a->from} do {$a->to} od skupno {$a->total}.';
$string['requiredcriteria'] = 'Potrebni kriterij';
$string['restoringcompletiondata'] = 'Pisanje podatkov zaključevanja';
$string['saved'] = 'Shranjeno';
$string['seedetails'] = 'Ogled podrobnosti';
$string['self'] = 'Sam';
$string['selfcompletion'] = 'Samo dokončanje';
$string['showinguser'] = 'Prikaz uporabnika';
$string['unenrolingfromcourse'] = 'Izpis iz predmeta';
$string['unenrolment'] = 'Izpis';
$string['unit'] = 'Enota';
$string['unlockcompletion'] = 'Odkleni možnosti dokončanja';
$string['unlockcompletiondelete'] = 'Odkleni možnosti dokončanja in izbriši uporabnikove podatke o dokončanju';
$string['usealternateselector'] = 'Uporabi nadomestni izbirnik predmeta';
$string['usernotenroled'] = 'Uporabnik ni vpisam v ta predmet';
$string['viewcoursereport'] = 'Ogled poročila predmeta';
$string['viewingactivity'] = 'Ogled {$a}';
$string['writingcompletiondata'] = 'Pisanje podatkov zaključevanja';
$string['xdays'] = '{$a} dnevov';
$string['yourprogress'] = 'Vaš napredek';
